﻿.contentArea{
	margin-top: 50px;
}

.cbtitle {
	font: 3em;
	font-family: Helvetica, Arial, sans-serif;
	text-align: right;
	color: #036db7;
}

.cbtitle i{
	color: #00a9c6;
	margin-left: -5px;
}

#myScrollspy .affix{
	top: 100px;
	width: 230px;
}

#myScrollspy ul{
	background-color: #d5dcdf;
	border-radius: 3px;
	padding: 7px;
	
}

#myScrollspy ul li a{
	font-size: 1.2em;
	padding: 7px 15px;
}

.taContainer .taSummary{
	font-size: 1.1em;
}

.taguideIntro p{
	color: #3d737f;
}

.taContainer .taSummary h2{
	margin-top: 0;
	font-weight: 800;
	color: #2a73ce;
}

.taContainer .taSummary h3{
	margin-top: 0;
	font-size: 1.3em;
	
	font-weight: 600;
	color: #2a72ce;
}

.taContact{
	padding: 0 0 0 40px;
	font-size: .9em;
}

.taContact h3{
	margin-top: 0;
	font-size: 1.3em;
	font-weight: 700;
	color: #2a72ce;
	line-height: 1.3em;
	margin-left: -25px;
}

.taContact i.fa{
	color: #2a72ce;
	font-size: 1.1em;
	width: 15px;
	margin-left: -25px;
	margin-right: 10px;
}

.taContact p{
	margin: 9px 0 0;
}

.taContact p.contactName{
	font-size: 1.2em;
	color: #12a0b5;
	font-weight: 600;
}

.taContact p.description{
	font-size: .8em;
	font-style: italic;
	margin: 1px 0 0;
}

.taContainer .taSummary p, .taContainer .taSummary ul li{
	color: #3d737f;
}

.taContainer .taContact{
	text-align: left;
	color: #3d737f;
}



.contentAreaListing{
	margin: 10px 0 10px 15px;
}


.contentAreaListing > span{
	background-color: #bbced9;
	display: inline-block;
	padding: 7px 9px;
	margin: 0 5px 8px 0;
	border-radius: 5px;
	color: #284774;
	font-size: .7em;
}


.talogo{
	height: 75px;
	margin-bottom: 10px;
	margin-left: -25px;
}

.taguideListing.cbintensive h1{
	line-height: 1.4em;
	color: #0c56a7;
	font-weight: 200;
	margin-top: 0;
/*	text-transform: uppercase;*/
	text-align: center;
}


.taguideListing.cbintensive h2{
	font-size: 2.2em;
	font-weight: 800;
	line-height: 1.2em;
	color: #1399ba;
	margin-top: 0;
	text-align: center;
}

.taguideListing.cbintensive h2 .faq i{
	margin-left: 10px;
}

.taguideListing.cbintensive h2 a.btn{
	font-size: .6em;
	color: #32a2d8;
	border-color: #32a2d8;
	border-width: 2px;
	font-weight: 800;
	padding: 5px 10px;
	margin-left: 10px;
}

.taguideListing.cbintensive p, .taguideListing ul{
	font-size: 1.1em;
	color: #4973a4;
	margin-bottom: 30px;
}


.taguideListing.cbintensive p a.btn{
	font-size: 1em;
	color: #32a2d8;
	border-color: #32a2d8;
	border-width: 2px;
	font-weight: 800;
	padding: 5px 10px;
}

.taguideListing.cbintensive p a.btn:hover, .taguideListing.cbintensive h2 a.btn:hover{
	background-color: #32a2d8;
	color: #fff;
}

.taguideListing.cbintensive p a.btn i, .taguideListing.cbintensive h2 a.btn i{
	margin-right: 10px;
	
}

a.btn.fdcFormRedirect {
	width: 100%;
	background-color: #145C80; /* #1c88bf;*/
	font-size: 1.4em;
	padding: 10px 0;
	margin-bottom: 40px;
	border: 1px solid #237fb7;
}

a.btn.fdcFormRedirect:hover{
	background-color: #6edfe5;
	color: #237fb7;
	border: 1px solid #30aab7;
}

a.btn.fdcFormRedirect i.fa{
	margin-right: 20px;
}

p.dycdContactInfo {
	text-align: center;
	font-size: 1.4em;
}

p.fdcGeneralDesc{
	text-align: center;
	font-size: 1.1em;
}